Subject: Re: new setup.exe going to background
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 18 Oct 2001 10:43:49 +0200

[email-masked] schrieb am 2001-10-17, 22:37:

>I'm not 100% sure if this is a new issue with 
>setup.exe 2.78.2.13, however it's the first time 
>I've noticed it.
>
>On my Win98-SE box, I run setup.exe, and do the 
>following:
>
>1. click next
>2. select download from internet, click next
>3. leave directory set (d:\download), click next
>4. choose direct connection, click next
>5. choose a mirror, click next
>
>at this point, it puts up the "downloading 
>setup.exe" message in the foreground. Then the 
>message disappears, and the new (larger is GREAT 
>by the way) Cygwin package selector appears, 
>HOWEVER it appears in the BACKGROUND (behind a 
>windows explorer window and an internet explorer 
>window).
>
>Is this a known problem?

That was always the case IIRC.  Is it really a problem?  

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/